﻿@font-face{font-family:'montserratblack';src:url('../font/montserrat-black-webfont.eot');src:url('../font/montserrat-black-webfont.eot?#iefix') format('embedded-opentype'),url('../font/montserrat-black-webfont.woff2') format('woff2'),url('../font/montserrat-black-webfont.woff') format('woff'),url('../font/montserrat-black-webfont.ttf') format('truetype'),url('../font/montserrat-black-webfont.svg#montserratblack') format('svg');font-weight:normal;font-style:normal}
@font-face{font-family:'montserratbold';src:url('../font/montserrat-bold-webfont.eot');src:url('../font/montserrat-bold-webfont.eot?#iefix') format('embedded-opentype'),url('../font/montserrat-bold-webfont.woff2') format('woff2'),url('../font/montserrat-bold-webfont.woff') format('woff'),url('../font/montserrat-bold-webfont.ttf') format('truetype'),url('../font/montserrat-bold-webfont.svg#montserratbold') format('svg');font-weight:normal;font-style:normal}
@font-face{font-family:'montserratregular';src:url('../font/montserrat-regular-webfont.eot');src:url('../font/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),url('../font/montserrat-regular-webfont.woff2') format('woff2'),url('../font/montserrat-regular-webfont.woff') format('woff'),url('../font/montserrat-regular-webfont.ttf') format('truetype'),url('../font/montserrat-regular-webfont.svg#montserratregular') format('svg');font-weight:normal;font-style:normal}

/** setting **/
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus{
	background: #fff;
	border-color: #fff;
}
/** end setting **/

/** <nav id="top"> **/
#top-links .dropdown-top-links{
    background-clip: padding-box;
    background-color: #fff;
    box-shadow: 0 0 5px -1px rgba(0, 0, 0, 0.2);
    transition: all 0.2s ease-in-out 0s;
    opacity: 0;
    visibility: hidden;
    float: left;
    
    left: 0;
    list-style: outside none none;
    min-width: 108px;
    position: absolute;
    top: 61px;
    z-index: 1000;
}
#top-links li:hover ul.dropdown-top-links{
	opacity: 1;
	visibility: visible;
	top:41px;
}
#currency:hover ul.dropdown-top-links{
	opacity: 1;
	visibility: visible;
	top:41px;
}
#currency .dropdown-top-links{
	background-clip: padding-box;
    background-color: #fff;
    box-shadow: 0 0 5px -1px rgba(0, 0, 0, 0.2);
    transition: all 0.2s ease-in-out 0s;
    opacity: 0;
    visibility: hidden;
    float: left;
    
    right: 0;
    list-style: outside none none;
    min-width: 100px;
    position: absolute;
    top: 61px;
    z-index: 1000;
}
#top-links .dropdown-top-links li a{
    padding: 6px 12px;
    display: block;
	white-space:nowrap
}
#currency .currency-select{
	padding: 8px 12px 6px;
}
.dropdown-top-links li.active{
	background:none
}
.dropdown-top-links li{
	border-bottom: 1px solid #fff;
}
.dropdown-top-links li:last-child{
	border-bottom: none;
}
.dropdown-top-links li:hover a{
	color: #ee3d42 !important;
}
.dropdown-top-links li.active a{
	color: #000 !important;
}
#top-links li a.dropdown-toggle{
	cursor: default;
}
#top-links > ul > li{
	padding-bottom: 11px;
	padding-top: 12px;
}
.top-language{
	padding-top: 12px;
	padding-bottom: 11px;
	text-transform: uppercase;
	
	position: relative;
	margin-left: 10px;
}
.top-language span{
	margin-right: 7px;
	color: #363636;
}
.btn-link span{
	margin-right: 3px;
	cursor: default;
	color: #363636;
}
.top-language ul li a{
	margin-left: 2px;
}
.top-language ul{
	line-height: 17px;
}
#language ul li{
	display: inline-block;
}
.top-currency{
	padding-top: 12px;
	padding-bottom: 11px;
	text-transform: uppercase;
	
	position: relative;
	margin-left: 10px;
}
.img-responsive{
	display: inherit;
}
/** end <nav id="top"> **/

/** arrow **/
.arrow:before{
	border-bottom: 8px solid #fff;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    content: "";
    display: inline-block;
    position: absolute;
    top:-7px;
}
#top-links .arrow:before{
    left: 25px;
}
#currency .arrow:before{
    right: 0px;
}
#cart .arrow:before{
    right: 10px;
}
/** end arrow **/

/** <header> **/
#cart{
	text-align:right;
	font-size:14px;
	display:inline-block;
	margin:11px 0
}
#cart .cart-content{
	cursor: pointer;
}
#cart-total{
	text-transform: none;
}
#cart i,
#cart span{
	color:#fff;
}
#cart .cart-content:hover i,
#cart .cart-content:hover span{
	color:#fff!important;
}
#cart span b{
	color:#fff!important;
	cursor:pointer;
}
#cart span.heading-title{
	margin-left: 15px;
}
#cart:hover .dropdown-shopping-cart{
	opacity: 1;
	visibility: visible;
	top:35px;
}
#cart .dropdown-shopping-cart{
	width: 370px;
    background-color: #fff;
    box-shadow: 0 0 5px -1px rgba(0, 0, 0, 0.2);
    transition: all 0.2s ease-in-out 0s;
    opacity: 0;
    visibility: hidden;
    float: left;

    right: 0;
    list-style: outside none none;
    position: absolute;
    top: 55px;
    z-index: 9999999;
}
#cart .dropdown-shopping-cart  p{
	padding: 20px 15px 12px;
	font-size: 16px;
	border-bottom: 1px solid #f0f0f0;
	color: #000;
}
#cart .cart-item{
	padding: 5px;
}
#cart .cart-item p{
	border-bottom: none;
}
#cart .cart-item p a{
	font-size: 13px;
	text-transform: uppercase;
	height: 40px;
	width: 40%;
	display: inline-block;
	line-height: 41px;
	overflow: hidden;
}
#cart .cart-item p a.view-cart{
	background: #f0f0f0;
	color: #000;
}
#cart .cart-item p a span{
	display: block;
    position: relative;
    text-transform: uppercase;
    top: 0;
    transition: all 0.3s ease-in 0s;
}
#cart .cart-item p a:hover span{
	background: #ee3d42;
	top:-100%;
	color: #fff;
}
#cart .cart-item p a.check-out-cart{
	background: #000;
	margin-left: 5%;
}
#cart .cart-item p a.check-out-cart span{
	color: #fff;
}
#cart .cart-item p a.view-cart span{
	color: #000;
}
#cart .cart-item p a.view-cart:hover span{
	color: #fff;
}
#cart .content-minicart{
	padding: 20px;
	border-bottom: 1px solid #ebebeb;
	overflow: hidden;
}
#cart .dropdown-shopping-cart a.name{
	
	text-transform: uppercase;
	color: #666;
}
#cart .dropdown-shopping-cart a.name:hover{
	color: #ee3d42;
}
#cart .dropdown-shopping-cart .quantity{
	
	text-transform: uppercase;
	color: #000;
}
#cart .dropdown-shopping-cart .price{
	color: #ee3d42;
}
#cart .dropdown-shopping-cart .remove-item{
	cursor: pointer;
}
#cart .dropdown-shopping-cart .remove-item a i{
	
}
#cart .dropdown-shopping-cart .remove-item a i:hover{
	color: #ee3d42;
}
#cart table td{
	border: none;
	padding: 4px;
}
#cart table tr:last-child{
	color: #ee3d42;
	
}
#cart table tr:last-child strong{
	color: #ee3d42;
	
}
#cart table td strong{
	color: #000;
}
#cart .table-cart{
	width: 100%;
}

/* Custom HTML */
.home-banner{
	margin-bottom: 25px;
}
.home-banner .first{
	margin-bottom: 30px;
}
.grid-banner-inner{
	overflow: hidden;
	position: relative;
}
.grid-banner-inner img{
	height: auto;
    transition: all 0.3s ease-in-out 0s;
    width: 100%;
}
.grid-banner-inner:hover img{
	-ms-transform: scale(1.5); /* IE 9 */
    -webkit-transform: scale(1.5); /* Chrome, Safari, Opera */
    transform: scale(1.5);
}
.grid-banner-hover{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.6);
	transition: opacity 0.3s ease-in-out 0s;
	-ms-transition: opacity 0.3s ease-in-out 0s; /* IE 9 */
    -webkit-transition: opacity 0.3s ease-in-out 0s; /* Chrome, Safari, Opera */
	opacity: 0;
}
.grid-banner-inner:hover .grid-banner-hover{
	opacity: 1;
}
.text-inner{
	position:absolute;
	top:0;
	width:100%;
	height:100%;
	padding:20px;
	text-align:center
}
.grid-banner-inner h2{
	position:relative;
	top:50%;
	margin:0;
	padding:0;
	font-size:60px;
	line-height:60px;
	letter-spacing:normal!important;
	transform:translateY(-50%);
	font-family:"bebas-neue",sans-serif;
	display:inline-block
}

.grid-banner-inner h2 a{
	color:#fff!important;
    font-weight:400;
	font-size:60px;
	line-height:60px;
	letter-spacing:normal!important;
    text-transform:uppercase;
	font-family:"bebas-neue",sans-serif
}
.grid-banner-inner h2 a::before{
	content:'';
	position:absolute;
	top:-15px;
	left:0;
	right:0;
	height:4px;
	background:#fff;
	z-index:1000
}

.grid-banner-inner h2 a::after{
	content:'';
	position:absolute;
	bottom:-15px;
	left:0;
	right:0;
	height:4px;
	background:#fff;
	z-index:1000
}

/* Latest product */

h3.spb_heading:before{
    border-top: 1px solid #000;
    bottom: 21px;
    content: "";
    display: block;
    height: 1px;
    margin-top: -2px;
    position: absolute;
    width: 100%;
    z-index: 1;
}
h3.spb_heading{
    border-bottom: 2px solid transparent;
    font-weight: normal;
    margin-bottom: 20px;
    margin-top: 0;
    position: relative;
    text-align: left;
}
h3.spb_heading p{
    color: #000;
    display: block;
    font-size: 25px;
    font-weight: bold;
    letter-spacing: 5px;
    margin: 0 0 27px;
    text-align: center;
    text-transform: uppercase;
    z-index: 2;
}
h3.spb_heading .heading-icon:before{
    border: 1px solid #4b4b4b;
    content: " ";
    display: block;
    height: 20px;
    left: 13px;
    position: absolute;
    top: 12px;
    transform: rotate(45deg);
	-ms-transform: rotate(45deg); /* IE 9 */
	-webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    width: 20px;
}
h3.spb_heading .heading-icon{
    background-color: #fff;
    display: block;
    height: 43px;
    margin: 0 auto;
    position: relative;
    width: 45px;
    z-index: 1;
}
.product-inner{
	margin: 0 15px;
}
.product-slider{max-width:482px;overflow:hidden}
.product-slider .owl-prev{
	background: url("../image/left-arrow.png") no-repeat scroll center center #e5e5e5;
    display: inline-block !important;
    position: absolute !important;
    top: 0% !important;
    width: 48px !important;
    left:0 !important;
    transition: all 0.3s ease-in-out 0s !important;
    font-size: 0 !important;
}
.product-slider .owl-prev:hover{
	background: url("../image/left-arrow-hover.png") no-repeat scroll center center #000;
	left:0
}
.product-slider .owl-next{
	background: url("../image/right-arrow.png") no-repeat scroll center center #e5e5e5;
    position: absolute !important;
    right: 0 !important;
    top: 0% !important;
    width: 48px !important;
    right:0 !important;    
    transition: all 0.3s ease-in-out 0s !important;
    font-size: 0 !important;
}
.product-slider .owl-next:hover{
	background: url("../image/right-arrow-hover.png") no-repeat scroll center center #000;
	right:0
}
.latest-product-content{
	padding-bottom: 30px;
	padding-top: 30px;
}
.item-product-image-box{
	position: relative;
	overflow: hidden;
	max-height:265px
}
.product-hover-box{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.6);
	transition: opacity 0.3s ease-in-out 0s;
	-ms-transition: opacity 0.3s ease-in-out 0s; /* IE 9 */
    -webkit-transition: opacity 0.3s ease-in-out 0s; /* Chrome, Safari, Opera */
	max-height:265px;
	overflow:hidden;
	opacity: 0;
}
.item-product-image-box:hover .product-hover-box{
    opacity: 1;
}
.item-product-image-box img{
	max-height:265px;
	transition: all 0.3s ease-in-out 0s;
}
.item-product-image-box:hover img{
	-ms-transform: scale(1.5); /* IE 9 */
    -webkit-transform: scale(1.5); /* Chrome, Safari, Opera */
    transform: scale(1.5);
}
.product-hover-box .caption{
	position:absolute;
	width:100%;
	bottom:0;
	color:#fff
}
.product-hover-box .caption h4,.product-hover-box .caption h4 a,.product-hover-box .caption p,.product-hover-box .caption p a,.product-hover-box .caption strike{font-size:16px!important;line-height:18px!important;color:#fff!important}

.new_label_product{
	position: absolute;
	top:15px;
	left: 20px;
	height: 46px;
	width: 46px;
	border-radius: 50%;
	background: #ee3d42;
	color: #fff;
	
	line-height: 46px;
	text-transform: uppercase;
	font-weight: bold;
}
.sale_label_product{
	position: absolute;
	top:15px;
	right: 20px;
	height: 46px;
	width: 46px;
	border-radius: 50%;
	background: #fdaf08;
	color: #000;
	
	line-height: 46px;
	text-transform: uppercase;
	font-weight: bold;
}
.act-imageview-button, .quickview-colorbox{
	display: block;
    font-size: 15px;
    height: 45px;
    line-height: 45px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 35%;
    transition: all 0.2s ease-in-out 0s;
    width: 45px;
    background: #fff;
    color: #000;
}
.item-product-image-box:hover .add-to-cart{top:25%}
.item-product-image-box:hover .view-product{top:35%}
.quickview-colorbox{
	left: 0;
}
.item-product-image-box:hover .quickview-colorbox{
	margin-left: -55px;
    left: 50%;
}
.act-imageview-button:hover,
.quickview-colorbox:hover{
    background: #0be691;
    color: #fff;
}
.item-product-image-box:hover .act-imageview-button{
    margin-right: -55px;
    right: 50%;
}
.block-box-container{
    margin-bottom: 40px;
}
.block-box-container .parallax-box{
    /*background-attachment: scroll;
    padding-bottom: 0;
    padding-top: 0;*/
	padding:0
}
.alt-bg{
    margin: 0 -100%;
}
.parallax-box{
    overflow: hidden;
	display: block;
	height:700px;
	background:#000 url(/catalog/view/theme/eda/image/bg-social.jpg) top center no-repeat;
	margin-top: 30px;
}
.page-container{
	overflow:hidden;
	background:#fff url(../image/bg.jpg) top center repeat-y!important;
}
.main-menu, header{
	background: #000;
}
.block-box-inner h3{
	font-size: 22px;
	color: #fff;
	font-weight: 500px;
	letter-spacing: 2px;
	margin-top: 40px;
	float: left;
}
.block-box-inner h2 span{
	color: #ee3d42;
}
.block-box-inner a{
	background-color: #000000;
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    font-size: 18px;
    height: 83px;
    line-height: 83px;
    margin-right: 19%;
    margin-top: 10px;
    text-align: center;
    text-transform: uppercase;
    width: 83px;
    float: right;
}
.block-box-inner a span:hover{
	color: #ee3d42;
}
#topcontrol{
    background: url("../image/icon.png") no-repeat scroll 0 -106px rgba(0, 0, 0, 0);
    border: medium none;
    border-radius: 50px;
    bottom: 50px;
    height: 50px;
    overflow: hidden;
    position: fixed;
    right: 50px;
    text-decoration: none;
    text-indent: -9999px;
    transition: opacity 300ms ease-in-out 0s, background-color 300ms ease-in-out 0s, background-position 300ms ease-in-out 0s;
    width: 50px;
    z-index: 9999;
    background-color: #ee3d42;
	display:none!important
}
#topcontrol:hover{
	background: url("../image/icon.png") no-repeat scroll -50px -106px #dddddd;
    border-radius: 50px;
    display: block;
    float: left;
    height: 50px;
    overflow: hidden;
    width: 50px;
}
.notification{
	border-radius: 0;
    position: fixed;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
    line-height: 27px;
    max-width: 350px;
    padding: 23px 20px 23px;
    right: 15px;
    top: 52px;
    width: 100%;
    z-index: 9999999 !important;
    border: none;
    color: #000;
    background: #fff;
}
.notification a, .alert-info a{
    color: #ee3d42;
}
.notification .close, .alert-info .close{
   font-weight: normal;
   position: absolute;
   top: 5px;
   right: 15px;
}
.welcome-logged{
	
	text-transform: uppercase;
	color: #000;
	float: right;
	width: 100%;
	text-align: right;
	margin-top: 20px;
}
.details-wrap{
    padding: 24px 0 0;
}
.details-wrap h5{
    font-size: 18px;
    line-height: 25px;
    margin: 0 0 15px;
    text-align: center;
}
.post-details{
    font-size: 16px;
    margin-bottom: 8px;
    text-align: center;
}
.blockslider > div > div > div > div{
	padding: 0 15px;
}
.blockslider{
	margin-bottom: 50px;
}
.image-block-slider{
	position: relative;
	overflow: hidden;
}
.image-block-slider img{
	transition: all 0.3s ease-in-out 0s;
	height: auto;
}
.image-block-slider:hover img{
	-ms-transform: scale(1.5); /* IE 9 */
    -webkit-transform: scale(1.5); /* Chrome, Safari, Opera */
    transform: scale(1.5);
    opacity: 1;
}
.image-block-slider:hover .grid-banner-hover{
	opacity: 1;
}
.image-block-slider li{
	display: inline-block;
}
.parallax-box .parallax-content-eda{
    padding-top: 55px;
    text-align: center;
}
.parallax-box .parallax-content-eda h2{
    color: #fff !important;
    font-size: 22px;
    margin-bottom: 20px;
}
.parallax-box .parallax-content-eda p{
    color: #fff !important;

    line-height: 20px;
    margin: 0 auto;
    max-width: 610px;
    text-transform: none;
    width: 100%;
    padding: 10px 0;
}
.parallax-box div.social-icons{
	position:absolute;
	bottom:50px;
	left:0;
	right:0;
	text-align:center;
    display:inline-block;
	background:url(../image/bg-footer-top.jpg) top center no-repeat;
	padding-top:51px
}
.parallax-box ul.social-icon li{
    display:inline-block;
    margin:0 50px!important;
	padding:0;
    text-align:center;
    transition:all 0.3s ease-in-out 0s;
    width:100px;
	height:100px;
	line-height:100px;
	border:solid 4px #fff;
	overflow:hidden
}
.parallax-box ul.social-icon li:hover a{
	color:#fff;
}
.parallax-box ul.social-icon li a{
    color:#fff;
	display:block;
	line-height:110px;
}
.parallax-box ul.social-icon li a i{
    font-size:37px
}
.parallax-content-eda{position:relative;width:100%;height:100%}
/*.footer-top h5 .heading-icon:before{
    background-color: transparent;
    border: 1px solid #838788;
    content: " ";
    display: inline-block;
    height: 14px;
    left: 15px;
    position: absolute;
    top: 13px;
    transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
    width: 14px;
}*/

.footer-top h5{border:solid 4px #fff;color:#fff!important;text-transform:uppercase;padding:10px 0;font-family:"bebas-neue",sans-serif;font-size:28px;line-height:28px;text-align:center;margin:0 0 30px}
.footer-top ul{margin:0!important;padding:0!important;text-align:center}
.footer-top ul li{margin:0 0 10px!important;padding:0!important;text-align:center}
.footer-top .fa{color:#fff;display:inline-block;text-indent:0;margin:0 5px 0 0}

.footer-top .widget-text p{
	margin-bottom: 3px;
}
.powered{
	padding: 10px 0;
}
.powered p{
	
	margin-bottom: 8px;
}
.powered p a{
	color: #fff;
	text-decoration: underline;
}
.powered li{
	display: inline-block;
	
	line-height: 35px;
	padding-right: 20px;
}
.powered a{
	color: #fff;
}
.powered p a:hover{
	color: #ee3d42;
	text-decoration: underline;
}
ul.payment{
	padding: 14px 0;
}
ul.payment li{
	padding-right: 7px;
}
.category-thumb{
	padding: 15px 0;
}
#input-sort, #input-limit{
	float:right;
	border-radius: 0;
	border-color: #000;
	height: 28px;
	width: 150px;
	padding: 4px 12px;
	display: inline-block;
	margin:0 0 0 10px
}
.page-container{
	overflow-x:hidden;
	background: #fff;
}
#input-limit{
	width: 80px;
}
#content{
	min-height: 600px;
}
.follower{
	min-height:0;
	padding:40px 0
}
.label-sort{
	color: #000;
	padding-left: 10px;
	padding-top: 4px;
}
.category-pd-checkout{
	background:#fff
}
.pagination > li:first-child > a, .pagination > li:first-child > span, .pagination > li:last-child > a, .pagination > li:last-child > span{
	border-bottom-left-radius:0;
	border-top-left-radius:0;
	border-bottom-right-radius:0;
	border-top-right-radius:0;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{
	background-color: #ee3d42;
	border-color: #ee3d42;
}
.pagination > li > a, .pagination > li > span{
	margin: 0 5px;
	color: #666666;
	
}
.pagination > li > a:hover, .pagination > li > span:hover{
	background-color: #ee3d42;
	color: #fff;
}
.breadcrumb-content{
	position:absolute;
	top:0;
	width:100%;
	height:100%;
	text-align:center
}
.breadcrumb-content h1{
	position:relative;
	top:50%;
	margin:0;
	padding:0;
	font-size:60px;
	line-height:60px;
	letter-spacing:normal!important;
	transform:translateY(-50%);
	font-family:"bebas-neue",sans-serif;
	display:inline-block
}
.breadcrumb-content h1 span{
	color:#fff!important;
    font-weight:400;
	font-size:112px;
	line-height:112px;
	letter-spacing:normal!important;
    text-transform:uppercase;
	font-family:"bebas-neue",sans-serif
}
.breadcrumb-content h1 span::before{
	content:'';
	position:absolute;
	top:-15px;
	left:0;
	right:0;
	height:4px;
	background:#fff;
	z-index:1000
}
.breadcrumb-content h1 span::after{
	content:'';
	position:absolute;
	bottom:-15px;
	left:0;
	right:0;
	height:4px;
	background:#fff;
	z-index:1000
}
.product-list .image-list,
.product-grid .image-grid,
.product-list .caption-grid,
.product-grid .caption-list,
.product-list .button-group-grid{
	display: none;
}
.product-thumb .button-group-list{
	border-top: none;
	line-height: 42px;
	margin-top: 30px;
}
.product-list .product-thumb .price{
	font-size: 24px;
}
.product-list .product-thumb .button-group .name button{
	background: #000;
	padding: 0 15px;
	border-radius: 5px;
    line-height: 40px;
    transition: all 0.3s ease-in 0s;
}
.product-list .product-thumb .button-group .name button:hover{
	background: #ee3d42;
}
.product-list .product-thumb .button-group .name button span{
	color: #fff;
	
	text-transform: uppercase;
	font-weight: normal;
}
.product-list .cart-compare{
	margin-right: 25px;
}
.product-list .cart-compare button{
	color: inherit;
}
.cart-compare i{
	font-size:22px;
}
.product-thumb h4{
	text-align:left;
	padding:0;
	margin:0;
}
.caption-list h4{margin:0 0 20px}
.product-thumb h4 a{
    font-size:24px;
	font-weight:400;
	font-family:"bebas-neue",sans-serif
}
.product-thumb h4 a:hover{
    color: #ee3d42;
}
.product-thumb .price{
	font-weight:700;
	font-size:22px;
	text-align:right
}
.product-thumb .price strike{display:block;font-size:14px;color:#7f7f7f}

.category-thumb h4 a{font-size:16px!important;line-height:18px!important;}
.category-thumb .price{font-size:16px;line-height:18px!important;}
.category-thumb .price strike{font-size:12px;line-height:12px}

.product-list .category-thumb .price strike{font-size:18px;line-height:20px}
.product-grid .category-thumb .price strike{font-size:12px;line-height:14px}

.product-list .rating{
	text-align: left;
	border-top: 1px solid #ededed;
	border-bottom: 1px solid #ededed;
	padding: 8px 0;
	margin-bottom: 15px;
}
.product-list .rating{
    opacity: 1;
    position: inherit;
    visibility: visible;
    width: 100%;
    margin-top: 15px;
}
.product-list p.description{
	color: #000;
    text-align: left;
    margin-bottom: 20px;
}
.product-list .new_label_product{
	left: 35px;	
}
.product-list .sale_label_product{
	right: 35px;
}
.list-group .haschild{
	
	text-transform: uppercase;
	border-bottom: 1px solid #ccc !important;
	margin-bottom: 0;
	color: #000;
	padding: 8px 10px;
}
.list-group .list-group-item:before{
    color: #e2e2e2;
    content: "";
    display: inline-block;
    font-family: FontAwesome;
    font-size: 5px;
    margin-right: 10px;
    position: relative;
    top: -2px;
}
.list-group .haschild:before{
    content: "";
}
.list-group-item:last-child{
	border-bottom-left-radius:0;
	border-bottom-right-radius:0;
}
.category-pd .panel-heading{
	
	color: #000;
	text-transform: uppercase;
	border-bottom: 1px solid #ccc !important;
	padding: 8px 20px;
}
.category-pd .list-group label{
	
	padding-left: 40px;
}
.list-group a.list-group-item-filter{
	padding: 8px 15px 0px 20px;
	color: #000;
	
}
.image-category{
	padding: 45px 0;
}
.image-category img{
	height: auto;
}
.product-content{
	margin-top: 40px;
}
.product-content h1{
	font-size: 24px;
	margin-top: 0;
	color: #000;
	margin:0 0 20px;
	padding:0 0 20px;
	border-bottom:solid 1px #ccc
}
.product-content .rating,
.product-content .list-unstyled{
	margin: 15px 0;
}
.product-content .rating a{
	
	color: #666;
	cursor: pointer;
}
.product-content .rating a:hover{
	
	color: #ee3d42;
}
.product-content .list-unstyled{	
	color: #000!important;
	margin: 20px 0 10px 0;
}
.list-unstyled-price li span{
	font-size: 25px;
}
.list-unstyled-price li h2{
	font-weight:400!important;
	color: #000!important;
	margin: 0;
}
.list-unstyled-price .price-tax{
	
	color: #666;
}
.description_list{
	margin:20px 0;
	padding:20px 0;
	border-top:solid 1px #ccc;
	border-bottom:solid 1px #ccc;
	color: #000;
	line-height: 17px;
}
.title-option h3{
	
	color: #000;
}
#input-quantity{
	width: 80px;
	text-align: center;
	border-radius: 0;
	height: 48px;
	font-size: 15px;
	background: #f6f6f6;
	float: left;
	border: 1px solid #e5e5e5;
	border-left: none;
	border-right: none;
}
#button-cart{
	background: #ee3d42;
	border: #ee3d42;
	width: 128px;
}
.star-reviews{
	margin-left: 10px;
}
.form-control:focus{
	border-color: #e5e5e5;
	box-shadow: 0 0 0 0;
}
.wishlist-button{
	border: none;
}
.wishlist-button i{
	font-size: 16px;
}
.wishlist-button:hover{
	background: #fff;
	color: #ee3d42;
}
#product .btn-group{
	margin-left: 10px;
}
.thumbnails a{
	border: none;
	padding: 0;
	height: 100%;
	width: 100%;
}
#image-additional-carousel{
	margin: 0 auto;
    max-width: 500px;
    width: 100%;
}
.image-additional-product{
	padding-top: 20px;
	margin-bottom: 20px;
}
.image-additional-product .owl-prev{
    position: absolute;
    top: 0%;
    left: 0px;
}
.image-additional-product .owl-prev i,
.image-additional-product .owl-next i{
    font-size: 35px;
}
.image-additional-product .owl-next{
    position: absolute;
    top: 0%;
    right: 0px;
}
.html-header{
	text-align:center
}
.html-header h2{
	position:relative;
	margin:30px auto;
	text-align:center;
	font-weight:700;
	border:solid 8px #000;
	display:inline-block;
	padding:17px 20px;
	text-transform:uppercase;
	color:#000
}
.html-header h2::before{content:'';position:absolute;top:-18px;left:-142px;display:block;width:134px;height:80px;background:url(../image/header-left.jpg) no-repeat}
.html-header h2::after{content:'';position:absolute;top:-18px;right:-142px;display:block;width:134px;height:80px;background:url(../image/header-right.jpg) no-repeat}

.tab-content-description{
	
}
.tab-content-description li{
	display: inline-block;
	padding: 0 20px 15px 0;
	text-transform: uppercase;
}
.tab-content-description li a{
	font-weight:700;
	color:#888!important
}
.tab-content-description li.active a,.tab-content-description li a:hover{
	color:#000!important
}
#tabs{border-bottom:solid 1px #ccc;margin:0 0 20px}
#tab-description p,
#review .text-reviews{
}
.help-block{
}
#review .text-reviews{
	padding: 15px 0;
}
.form-horizontal .control-label, .form-horizontal .radio, .form-horizontal .checkbox, .form-horizontal .radio-inline, .form-horizontal .checkbox-inline{
	padding-bottom:7px
}
#tab-review h2{
	font-size: 24px;
}
.form-control{
	border-radius: 0;
	height: 35px;
	border: 1px solid #e5e5e5;
    box-shadow: 0 0 0 0;
}
.form-horizontal .form-control{
	width: 60%;
}
.review-container{
	margin-top:0;
}
.form-horizontal .buttons{
	border-top: 1px solid #e5e5e5;
	padding-top: 30px
}
.form-horizontal .buttons .btn-primary{
	border-radius: 0;
}
.owl-pagination{
    margin-top: 10px;
    text-align: center;
}
.owl-theme .owl-controlls .owl-page{
    display: inline-block;
}
.owl-theme .owl-controlls .owl-page{
    display: inline-block;
}
.owl-theme .owl-controlls .owl-page span{
    background: none repeat scroll 0 0 #869791;
    border-radius: 20px;
    display: block;
    height: 12px;
    margin: 5px 7px;
    opacity: 0.5;
    width: 12px;
}
.owl-theme .owl-controlls .owl-page span:hover{
   background: none repeat scroll 0 0 #869791;
   opacity: 1;
}
.owl-theme .owl-controlls .active span{
    background: none repeat scroll 0 0 #869791;
    opacity: 1;
}
.footer-top .list-unstyled{
	padding-left: 30px;
}
.novaworks-social-share{
    display: inline-block;
    float: left;
    width: 100%;
}
.novaworks-social-share ul li a{
    border: 2px solid #d4d4d4;
    border-radius: 50%;
    display: inline-block;
    float: left;
    height: 25px;
    margin-right: 10px;
    text-align: center;
    width: 25px;
    line-height: 18px;
}
.novaworks-social-share ul li a:hover{
	border: 2px solid #ee3d42;
}
.novaworks-social-share ul li a i:hover{
	color: #ee3d42;
}
.novaworks-social-share ul li a i{
    font-size: 13px;
    color: #cccccc;
}
.social_icon{
	padding: 20px 0;
}
.quantity-adder{
	position: relative;
	width: 100%;
	float: left;
	margin-bottom: 30px;
	margin-top: 20px;
}
.quantity-adder span.add-up,
.quantity-adder span.add-down{
	height: 48px;
	background: #f6f6f6;
	cursor: pointer;
	padding: 0 13px;
	border: 1px solid #e5e5e5;
	float: left;
	line-height: 45px;
}
.well{
	background: none repeat scroll 0 0 #f7f7f7;
    box-shadow: 0 11px 5px -10px rgba(0, 0, 0, 0.3);
    box-sizing: border-box;
    border: none;
    border-radius: 0;
    padding: 15px 30px;
}
.login-content{
	margin-top: 30px;
	margin-bottom: 30px;
}
.login-content h2{
	margin-bottom: 0;
	margin-top: 0;
	color: #000;
	font-size: 16px;
	margin-bottom: 20px;
}
.login-content p, .login-content label, .login-content a.forgotten-text{
	color: #000;
	
}
.login-content p{
	margin-bottom: 10px;
}
.login-content a.forgotten-text{
	margin-top: 10px;
	display: block;
}
.btn-button-login a span{
	display: block;
    position: relative;
    text-transform: uppercase;
    top: 0;
    transition: all 0.3s ease-in 0s;
}
.btn-button-login a:hover span{
	top:-100%;
}
.btn-button-login a{
	/*display: inline-block;
    height: 40px;
    line-height: 37px;
    overflow: hidden;
    padding-bottom: 0;
    padding-top: 0;*/
}
.btn-button-login a span input{
   line-height: 23px;
   vertical-align: top;
}
.register-form-create{
	min-height: 336px;
}
.register-form-create .btn-button-login{
	/*position: absolute;
	bottom: 15px;
	right: 40px;*/
}
.register-form .form-group{
	margin-left: 0;
	margin-right: 0;
}
.register-form .form-control{
	height: 35px;
	width: 35%;
}
.register-form .form-group{
	margin-bottom: 10px;
}
.register-form{
	padding: 15px;
	border: 1px solid #e5e5e5;
	margin-bottom: 30px;
}
h2.legend{
    background-color: #ffffff;
    float: left;
    font-size: 15px;
    margin: -27px 0 0;
    padding: 0 8px;
}
h1.register-account-title{
	font-size:28px;
    font-weight:normal;
    line-height:1.5em
}
.btn-create-account{
	
	margin-bottom: 100px;
}
.register-form p.text-email{
	
	color: #000;
	padding: 0px 0 5px 0;
}
.back-button a{ 
	
	color: #666;
}
.back-button{
	width: 100%;
	padding-bottom: 15px;}
.back-button a:hover{
	color: #ee3d42;
}
h2.title-my-account{
	
	color: #000;
}
.content-my-account{
	margin-bottom: 50px;
}
.content-my-account li a{
	
	color: #666;
}
.content-my-account li a:hover{
	
	color: #ee3d42;
}
.label-custom-size{
	float: left;
	min-width: 100px;
	text-align: left !important;
}
.text_empty{
	
	padding: 10px 0;
}
.content-c p{
	font-size:16px;
	line-height:1.5em;
	margin:0 0 20px
}
.sitemap-content a{
	
	color: #666;
}
.sitemap-content a:hover{
	color: #ee3d42;
}
.contact-location{
	margin-bottom: 30px;
}
.register-form-contact .form-control{
	width: 100%;
}
.content-location{
	color: #000;
}
.content-manufacturer a{
	
}
.title-manufacturer h1{
	font-size: 25px;
}
.title-manufacturer h2{
	font-size: 20px;
}
.title-manufacturer .form-control{
	height: 35px;
}
.title-manufacturer .checkbox-inline{
	
	padding-bottom: 15px;
	padding-top: 7px;
}
h2.title-search{
	font-size: 20px;
	padding-bottom: 15px;
	padding-top: 30px;
}
.content-wishlist{
	
}
.content-wishlist td{
	vertical-align: middle !important;
}
.content-compare{
	
	margin-bottom: 50px;
}
.content-compare .img-thumbnail{
	border:none;
}
.content-compare input.btn-block[type="submit"], .content-compare input.btn-block[type="reset"], .content-compare input.btn-block[type="button"]{
	width: 120px;
}
.content-compare .btn-block{
	width:120px;
	
	text-transform: uppercase;
	margin-top: 0;
	float: left;
	margin-left: 22px;
	margin-bottom: 10px;
	margin-top: 10px;
}
.content-cart h1{
	font-size: 24px;
	color: #000;
	font-weight: bold;
	margin-bottom: 30px;
}
.thead-form{
	
	color: #000;
	font-weight: bold;
	text-transform: uppercase;
}
.table-bordered .img-thumbnail{
	border: none;
}
.tbody-form .btn-primary{	
	margin-left: 10px !important;
	margin-right: 10px !important;
}
.tbody-form .form-control{
	height: 34px;
}
.tbody-form td{
	vertical-align: middle !important;
	
    text-transform: uppercase;
}
.tbody-form td.price-text{
	
    color: #ee3d42;
}
.voucher-title{
	font-size: 20px;
	color: #000;
}
.button-shoping{
	
	text-transform: uppercase;
	color: #ee3d42;
	text-decoration: underline;
}
.price-total{
	color: #ee3d42;
}
#input-voucher, #input-coupon, #input-country, #input-zone, #input-postcode{
	height: 34px;
}
.panel-title-checkout{
	
	text-transform: uppercase;
}
.panel-group .panel{
	border-radius: 0;
	padding: 15px 15px 15px 20px;
	box-shadow:0 0 0 0;
	margin-top: 10px !important;
}
.panel-default > .panel-heading{
	background: none;
}
#accordion .panel-body{
	border: none;
}
#accordion span.number{
	background: none repeat scroll 0 0 #d2d2d2;
    border-radius: 50%;
    float: left;
    
    height: 30px;
    line-height: 26px;
    text-align: center;
    width: 30px;
    color: #fff;
    margin-right: 10px;
    margin-top: -7px;
}
.heading_title-checkout{
	font-size: 24px;
	text-transform: uppercase;
	font-weight: bold;
	color: #000;
	margin-bottom: 30px;
    padding-top: 10px;
}
.content-check-out{
	padding-bottom: 135px;
}
.content-check-out .form-group a{
	display: block;
    margin-top: 10px;
    color: #000;
    
}
.right-block p{
    
    line-height: 20px;
    text-align: center;
    color: #000;
}
/* Slider */
.flexslider{
	border-radius: 0 !important;
	border: none !important;
	margin: 0 !important;
	box-shadow: 0 0 0 0 !important;
	padding-top: 15px !important;
}
.flex-control-nav{
	display: none !important;
}
.flex-direction-nav .flex-prev{
	left: 20px !important;
}
.flex-direction-nav .flex-next{
	right: 20px !important;
}
.homeslider .owl-prev{
	background: url("../image/large_left.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	text-indent: -999999px;
	height: 40px;
	width: 40px;
	position: absolute;
	z-index: 9999999;
	top:50%;
	left: 20px;
	display: none;
}
.homeslider .owl-next{
	background: url("../image/large_right.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	text-indent: -999999px;
	height: 40px;
	width: 40px;
	position: absolute;
	z-index: 9999999;
	top:50%;
	right: 20px;
	display: none;
}
.homeslider:hover .owl-next,
.homeslider:hover .owl-prev{
	display: block;
}
.flex-direction-nav .flex-next{
	text-align: left !important;
}
#colorbox, #cboxOverlay, #cboxWrapper{
	z-index: 9999 !important;
}
.product-related{
	margin-bottom: 130px;
}
#cboxClose:before{
	content: "";
	font-family: "FontAwesome";
	font-size: 20px;
	color: #fff;
}
#cboxClose{
	background: none repeat scroll 0 0 #000 !important;
    font-size: 0;
    height: 24px !important;
    padding: 2px 0 0;
    text-indent: 0 !important;
    width: 27px !important;
    transition:all 0.2s ease-in-out 0s
}
#cboxClose:hover{
	background: none repeat scroll 0 0 #ee3d42 !important;
}
.bootstrap-datetimepicker-widget, .bootstrap-datetimepicker-widget{
	z-index: 999999 !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0)
{
	#colorbox, #cboxWrapper{
		overflow: visible !important;
		width: 100%;
		height: 100%;
	}
}
.zoom-b{
	top:0;
    left: 22px;
    position: absolute;
    z-index: 99999;
}
.zoom-b a i{
	font-size: 18px;
    color: #666;
}
.zoom-b a i:hover{
    color: #ee3d42;
}
.blockslider-product, .right-block{
	float: right;
	clear: both;
	max-width: 200px;
}
.carousel li{
	margin-right: 0  !important;
}
.blockslider .owl-next{
	right: -38px !important;
}
.homeslider .slider-width{
	background-size: cover;
	background-position: 50% 0%;
	background-repeat: no-repeat;
	width: 100% !important; 
}
.a-hover{
	position: absolute;
	top:0;
	right:0;
	left: 0;
	bottom:0;
}
.social-icons .fa-pinterest{
	margin-left: 0px;
	margin-top: 7px;
}
.social-icons .fa-twitter{
	margin-left: 3px;
	margin-top: 8px;
}
.social-icons .fa-facebook{
	margin-top: 7px;
}
.bx-wrapper .bx-prev{
	background: url("../image/large_left.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	text-indent: -999999px;
	height: 40px;
	width: 40px;
	position: absolute;
	z-index: 9999999;
	top:40%;
	left: 20px
}
.bx-wrapper .bx-next{
	background: url("../image/large_right.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	text-indent: -999999px;
	height: 40px;
	width: 40px;
	position: absolute;
	z-index: 9999999;
	top:40%;
	right: 20px
}
.homeslider{background:#000}

.owl-carousel{
	border: none !important;
    border-radius: 0 !important;
    box-shadow: 0 0 0 0 !important;
    overflow: visible !important;
}
.breadcrumbs { background-color:#f7f7f7; padding:8px 0; }
.breadcrumbs ul li { display:inline-block; margin:0 5px; }
.breadcrumbs ul li.active a { color: #EE3D42; }

.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{bottom:15px!important;display:block!important;z-index:9999999}
.bx-wrapper .bx-pager.bx-default-pager a{background:none!important;border-radius:0!important;display:block!important;margin:0 10px!important}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active{background:#fff!important}
.bx-wrapper .bx-pager.bx-default-pager a::before{content:'';position:absolute;margin-top:-5px;margin-left:-5px;width:20px;height:20px;border:solid 2px #fff;display:block}

.best-seller{padding-bottom:120px;background:url(../image/bg-bestseller.jpg) bottom center no-repeat}
.follower-spacer{height:30px;background:#000}
.clear{clear:both}

.columns{-webkit-column-count:2;-moz-column-count:2;column-count:2;-webkit-column-gap:40px;-moz-column-gap:40px;column-gap:40px}

#grid-view,#list-view{background:#fff!important;padding:3px 2px 0!important;border:solid 1px #000!important;line-height:0!important}
#grid-view i,#list-view i{color:#000!important}
#grid-view:hover,#list-view:hover,#grid-view.selected,#list-view.selected{background:#000!important}
#grid-view:hover i,#list-view:hover i,#grid-view.selected i,#list-view.selected i{color:#fff!important}

.text-danger{font-size:10px}
.alert{margin-top:25px;font-size:12px}

.price{font-family:'montserratbold',sans-serif;font-weight:400!important;color:#000!important}

.btn,.name.pull-right button{width:auto!important;border:solid 4px #000!important;color:#000!important;background:#fff!important;text-transform:uppercase!important;padding:10px 25px!important;font-family:"bebas-neue",sans-serif;font-size:32px!important;line-height:32px!important;border-radius:0!important;transition:all 0.2s ease-in-out 0s!important}
.name.pull-right button span{font-family:"bebas-neue",sans-serif;font-size:32px!important;line-height:32px!important;color:#000!important;margin:0!important;padding:0!important;transition:all 0.2s ease-in-out 0s!important}
.btn:hover,.name.pull-right button:hover{transition:all 0.2s ease-in-out 0s;border:solid 4px #ee3d42!important;color:#ee3d42!important}
.name.pull-right button:hover span{color:#ee3d42!important}

.fa-upload{font-size:32px!important;line-height:32px!important}

.datetime .btn,.time .btn,.date .btn{background:#ccc!important;border:none!important;padding:9px 10px 8px 10px!important;line-height:0!important}
.datetime .btn i,.time .btn i,.date .btn i{font-size:16px!important;line-height:16px!important}

.wishlist-button i{font-size:22px!important}

#list-view,#grid-view{padding:3px 5px 0 5px!important}

.content-wishlist button,.btn-info{line-height:0!important}
.modal-footer .btn-default,.input-group-btn .btn,.content-wishlist .btn,.btn-info,.table-hover .btn{background:none!important;border:none!important;padding:0!important;font-size:22px!important;line-height:0!important;margin:0 0 0 10px}
.modal-footer .btn-default:hover,.input-group-btn .btn:hover,.navbar-toggle:hover,.content-wishlist .btn:hover,.btn-info:hover,.table-hover .btn:hover{border:none!important;background:none!important}

.add-to-cart{position:absolute;top:-100px;left:0;right:0;margin:0 auto;text-align:center;width:200px!important;border:solid 4px #fff!important;color:#fff!important;text-transform:uppercase;padding:10px 0;font-family:"bebas-neue",sans-serif;font-size:22px!important;line-height:22px!important;transition: all 0.2s ease-in-out 0s;background:none!important}
.view-product{position:absolute;top:-100px;left:0;right:0;margin:0 auto;text-align:center;width:200px!important;border:solid 4px #fff!important;color:#fff!important;text-transform:uppercase;padding:10px 0;font-family:"bebas-neue",sans-serif;font-size:22px!important;line-height:22px!important;transition: all 0.2s ease-in-out 0s;background:none!important}

.input{margin:0 0 25px}
.input input,.input textarea,.input select{border:none!important;border-bottom:solid 1px #000!important}

::-webkit-input-placeholder{color:#000;font-style:italic}
:-moz-placeholder{color:#000;font-style:italic}
::-moz-placeholder{color:#000;font-style:italic}
:-ms-input-placeholder{color:#000;font-style:italic}

/*.navbar-toggle,.navbar-toggle .slicknav_icon{background:none!important;border:none!important;line-height:0!important}
.navbar-toggle i{color:#fff!important;background:none!important;border:none!important;line-height:16px!important}*/

.navbar-toggle{border:none!important;background:#000!important}
.navbar-toggle:hover{background:#000!important}
.navbar-toggle .slicknav_icon{position:absolute;top:5px}
.navbar-toggle i{margin:0!important;padding:0!important;color:#fff!important}
.product-label-new{color:#fff!important}

.product-thumb:hover .caption{/*opacity:0;visibility:hidden*/}
.product-thumb:hover .product-hover-box .caption{opacity:1;visibility:visible}

.login-content .list-group{z-index:1}
#content{z-index:1000}
#content ul{margin:0 40px 10px;list-style:disc}
#content ul li{margin:0 0 10px}
.list-unstyled-price{margin:30px 0 0 0!important;padding:30px 0 0 0!important;border-top:solid 1px #ccc;}
.list-unstyled-price h2,.list-unstyled-price li{margin:0!important;padding:0!important}
#wrap{overflow:hidden!important}

button span{white-space:nowrap}

@media all and (min-width:1280px){
	.category-thumb .caption {
		margin-bottom:0!important;
		height:55px!important
	}
}
@media all and (min-width:768px){
	.category-thumb .caption {
		margin-bottom:1px!important;
		height:55px!important
	}
}
@media all and (max-width:767px){
	.product-thumb .caption .col-sm-8{
		width:70%;float:left;display:inline-block
	}
	.product-thumb .caption .col-sm-4{
		width:30%;float:left;display:inline-block
	}
	.hidden-xs,.hidden-sm,.hidden-md{display:block!important}
}
@media all and (max-width:736px){
	.item-product-image-box{
		max-height:325px
	}	
}